/* CSS Document */
.brdr {
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

body {
	background:#00455e url('/eimage/bg-body.jpg') repeat-x fixed top;
	font:0.8125em/1.2 Arial, Helvetica, Verdana, sans-serif;
	
}

.dfont {
	font-family: Arial, Helvetica, sans-serif, Verdana ;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.dfontmtop {
font-family: Arial, Helvetica, sans-serif, Verdana ;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}


a:link {
	color: #000080;
	text-decoration: none;
}
a:visited {
	color: #000080;
	text-decoration: none;
}
a:active{
	color: #000080;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}

.class2 A:link {text-decoration: none ; color: #0099CC}
.class2 A:visited {text-decoration: none ; color: #0099CC}
.class2 A:active {text-decoration: none ; color: #0099CC}
.class2 A:hover {text-decoration: none ; color: yellow}

.class3 A:link {text-decoration: none ; color: #FFFFFF ; font-family: Arial, Helvetica, sans-serif, Verdana ;  font-weight: bold; font-size: 14px}
.class3 A:visited {text-decoration: none ; color: #FFFFFF ; font-family: Arial, Helvetica, sans-serif, Verdana ;  font-weight: bold; font-size: 14px}
.class3 A:active {text-decoration: none ; color: #FFFFFF ; font-family: Arial, Helvetica, sans-serif, Verdana ;  font-weight: bold; font-size: 14px}
.class3 A:hover {text-decoration: underline ; color: #FFFFFF ; font-family: Arial, Helvetica, sans-serif, Verdana ;  font-weight: bold; font-size: 14px}



.imagepd {
	padding:4px 10px 10px 4px;
	border:1px;
	border-top:#eee 1px solid;
	border-left:#eee 1px solid;	
	border-right:#eee 1px solid;
	border-bottom:#eee 1px solid;
	float: left; 
	margin:0 10px 10px 0;
}
.maincate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	padding-bottom: 3pt;
	margin-bottom: auto;

}
.ud {
	border-top-width: 1pt;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
div.hr {
	  border: 0;
      width: 99%;
	  color: #CCCCCC;
	  height: 1px;
}
div.hr hr {
  display: none;
}

.et1 {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	}
.ets {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	}

.et {
	text-decoration: none;
	color: #FFFFFF;
}

.search { font-family:Verdana; font-size:11; color:rgb(51,51,51); background-color:whitesmoke; border-width:1; border-color:rgb(103,103,143); border-style:solid; }

.rr {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
.tx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.br {
	border-right-width: 1pt;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
.mainstory {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;

}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000080;
}
pretmp {
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */
white-space: pre; /* IE only hack to re-specify in addition to word-wrap */
white-space : normal;
table-layout: fixed;
font-size : 14;
}
.cmb {
	border: 1pt dashed #CCCCCC;
}
.cads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.brder {
	border: thin dashed #CCCCCC;
}
.topbots {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
